#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 strict-list
version:              0.1.5
visibility:           public
id:                   strict-list-0.1.5-2hKKsDlPYQs3JxsoXiaha2
key:                  strict-list-0.1.5-2hKKsDlPYQs3JxsoXiaha2
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/strict-list
synopsis:             Strict linked list
description:
    Implementation of strict linked list with care taken about stack.

abi:                  71ffdb090f5218d9dc564718a618aac3
exposed:              True
exposed-modules:      StrictList
hidden-modules:       StrictList.Prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/strict-list-0.1.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/strict-list-0.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/strict-list-0.1.5
hs-libraries:         HSstrict-list-0.1.5-2hKKsDlPYQs3JxsoXiaha2
depends:
    base-4.15.0.0 hashable-1.3.2.0-1pVX5Irduvj2rcsk23qhvm
    semigroupoids-5.3.5-L53Lx26eTBj5jYpz5Ahlsd

haddock-interfaces:   /usr/share/doc/haskell-strict-list/html/strict-list.haddock
haddock-html:         /usr/share/doc/haskell-strict-list/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

